[General]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=OVERKILL's The Walking Dead

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2018/04/ue4-universal-fix.html
helixPostUpdated=1559734841
installDirName=OVERKILL's The Walking Dead
steamAppId=717690
cmFlag=
gameLauncherExe=OTWD-Win64-Shipping.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=overkillsthewalkingdead

[Paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=OTWD\Binaries\Win64
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/61663-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=AppData\Local\OTWD\Saved\Config\WindowsNoEditor\GameUserSettings.ini
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/dhr/Universal_Fixes/Universal.Fixes-3Dmigoto.1.3.16.x64-3DFix.UE4.Engine.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[Features]
WrapperType=_3dmigoto_DX11
WrapperVersion=1.3.12
wrapperArchitecture=x64
iniFileProvided=true

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
